## Арбитражный суд Костромской области

15.02.11

## Поздравление председателя Федерального Арбитражного суда Волго-Вятского округа Клюкина Сергея Ивановича с Днем Рождения.

15 Февраль, 2011 - 09:13 — Гость

Уважаемый Сергей Иванович!
От имени коллектива Арбитражного суда Костромской области и от себя лично поздравляю Вас с Днем рождения!
Ваша жизнь неразрывно связана со служением Закону и справедливости.
Мы знаем Вас как энергичного и требовательного руководителя, человека, отдающего все силы, богатый жизненный и профессиональный опыт работе с людьми.
В этот праздничный день искренне желаю Вам дальнейшей плодотворной деятельности, новых профессиональных достижений, творческого подхода в решении проблем, счастья, крепкого здоровья, уверенности в будущем и семейного благополучия!
Председатель
Арбитражного суда
Костромской области О.Л. Байбородин

15.02.11

## Поздравление председателя Арбитражного суда Костромской области Байбородина Олега Леонидовича с Днем Рождения.

15 Февраль, 2011 - 15:29 — Гость

Уважаемый Олег Леонидович!
Примите самые теплые и искренние поздравления с Днем рождения!
Коллектив арбитражного суда желает Вам успехов в сложной и ответственной работе, реализации всех намеченных планов, крепкого здоровья, удачи, прекрасного настроения, счастья и благополучия.

04.02.11

## Поздравление председателя Арбитражного суда Ярославской области Боровик Валентины Александровны с Днем Рождения.

4 Февраль, 2011 - 14:34 — Гость

Уважаемая Валентина Александровна!
От имени коллектива Арбитражного суда Костромской области и от себя лично поздравляю Вас с Днем рождения!
Пусть работоспособность, профессионализм и организаторские способности помогают Вам в решении самых сложных задач.
Пусть с Вами всегда будут взаимопонимание и любовь родных и близких.
Желаю Вам крепкого здоровья, счастья, успехов во всех начинаниях, оптимизма, бодрости духа, неиссякаемой энергии, благополучия и дальнейших успехов в деле служения Закону!
Председатель
Арбитражного суда
Костромской области О.Л. Байбородин

03.02.11

## Высший Арбитражный Суд Российской Федерации открыл официальный видеоканал на портале YouTube.

3 Февраль, 2011 - 10:31 — Гость

На странице http://www.youtube.com/arbitrru общедоступного Интернет-ресурса YouTubeпользователи могут ознакомиться с видеоматериалами, содержащими записи:
- заседаний Президиума Высшего Арбитражного Суда Российской Федерации по рассмотрению дел в порядке надзора;
- заседаний Президиума Высшего Арбитражного Суда Российской Федерации по рассмотрению вопросов арбитражной судебной практики;
- заседаний Пленума Высшего Арбитражного Суда Российской
Федерации.
Видеоматериалы публикуются на портале YouTube на следующий день после проведения заседания. А также доступны в разделе «Рассмотрение дел в порядке надзора» на сайте Высшего Арбитражного Суда на соответствующую дату рассмотрения дела.
По состоянию на 31.01.2011 на официальном видеоканале Высшего Арбитражного Суда Российской Федерации представлено 184 видеоролика.

28.01.11

## Поздравление заместителя председателя Высшего Арбитражного Суда Исайчева Владимира Николаевича с Днем Рождения.

28 Январь, 2011 - 13:46 — Гость

Уважаемый Владимир Николаевич!
От имени коллектива Арбитражного суда Костромской области и от себя лично поздравляю Вас с Днем рождения!
Примите наши самые теплые искренние пожелания!
Пусть накопленный жизненный опыт и мудрость помогут достичь Вам новых высот!
Пусть сбудутся Ваши сокровенные желания и устремления, сохранится все хорошее, что есть в Вашей жизни и преумножатся мгновения радости, любви и оптимизма.
Желаем, чтобы Удача, Успех и Вдохновение были верными спутниками во всех Ваших начинаниях. Здоровья и благополучия, настойчивости и терпения в решении каждодневных задач!
И.о. председателя
Арбитражного суда
Костромской области А.И. Семенов

25.01.11

## Арбитражный суд Костромской области информирует о возможности подачи документов в арбитражный суд в электронном виде посредством заполнения форм, размещенных на официальном сайте Высшего Арбитражного Суда Российской Федерации в сети Интернет.

25 Январь, 2011 - 16:47 — Гость

В целях реализации положений Арбитражного процессуального кодекса Российской Федерации (в редакции Федерального закона от 27.07.2010 № 228-ФЗ «О внесении изменений в Арбитражный процессуальный кодекс Российской Федерации»), предусматривающих возможность подачи документов в арбитражные суды в электронном виде посредством заполнения форм, размещенных на официальном сайте арбитражного суда в сети Интернет, Высшим Арбитражным Судом Российской Федерации утвержден Временный порядок подачи документов в арбитражные суды Российской Федерации в электронном виде (файл в формате .pdf) (приказ Высшего Арбитражного Суда Российской Федерации от 12 января 2011 г. №1).
Сервис подачи документов доступен по адресу http://my.arbitr.ru

13.01.11

## УВАЖАЕМЫЕ ПОСЕТИТЕЛИ САЙТА! ОБРАЩАЕМ ВАШЕ ВНИМАНИЕ НА ТО, ЧТО В СООТВЕТСВИИ С ТРЕБОВАНИЕМИ ФЕДЕРАЛЬНОГО ЗАКОНА № 228-ФЗ ОТ 27.07.2010. К ИСКОВЫМ ЗАЯВЛЕНИЯМ, ПОДАВАЕМЫМ В АРБИТРАЖНЫЙ СУД, ДОЛЖНЫ БЫТЬ ПРИЛОЖЕНЫ ВЫПИСКИ ИЗ ЕГРЮЛ (ЕГРИП) ИСТЦА И ОТВЕТЧИКА.

13 Январь, 2011 - 10:21 — Гость

Обращаем Ваше внимание на то, что в соответствии с требованиями п. 9 ч. 1 ст. 126 АПК РФ в редакции Федерального закона № 28-ФЗ от 27.07.2010 к исковым заявлениям, подаваемым в арбитражный суд, должны быть приложены Выписки из ЕГРЮЛ (ЕГРИП) истца и ответчика.
Для точной идентификации лиц, участвующих в деле, в судебных актах, принимаемых судами при указании наименования организации необходимо указывать значения ИНН и ОГРН.
В связи с чем в исковых заявлениях (заявлениях), отзывах на исковые заявления (заявления) лицам, участвующим в деле, также необходимо указывать данные ИНН и ОГРН.

30.12.10

## Поздравление с Новым 2011 годом и Рождеством.

30 Декабрь, 2010 - 08:38 — Гость

Уважаемые коллеги, дорогие друзья!
Коллектив Арбитражного суда Костромской области от всей души поздравляет судей в отставке Брыченкова Вячеслава Борисовича, Калиберду Александра Ивановича, Дементьева Сергея Николаевича и Данченко Александра Анатольевича с Новым 2011 годом и светлым праздником Рождества Христова!

Желаем, чтобы в наступающем году Вас всегда сопровождали доброе здоровье, неисчерпаемая энергия, работоспособность, процветание и стабильность!
Пусть Новый год оправдает самые смелые Ваши ожидания, увенчает успехом все благие начинания, наполнит жизнь светом радости, тепла и счастья, семейного благополучия и профессиональных свершений!
Мира, добра и согласия Вам и Вашим близким!

Особенно хотелось бы поздравить ветерана войны,
госарбитра Госарбитража Костромской области
в период с 1 ноября 1980 года по 31 марта 1988 года
Наумова Юрия Дмитриевича!
Пожелать ему скорейшего выздоровления, крепости сил,
здоровья и долгих лет жизни!

Бабье лето
Байбородину Олегу Леонидовичу на добрую память от автора, бывшего госарбитра
1. Встреча
От всей души благодарю
Я Средне-Русские широты
За климат по календарю
И за осенние щедроты.
Они, без пальмы, без платана,
Достойны кисти Левитана.
Их фон - в янтарном колорите,
А купол неба - в лазурите,
Где тихо плыли облака.
Они белее молока,
По- летнему легки и пышны.
И отзвуки грозы не слышны
Нигде в воздушном океане
Сентябрь, и в утреннем тумане,
И вечерами при луне,
Не говоря уже о дне,
Был совершенно безупречен.
Он как подарок нами встречен.
Где сено сушится в валках,
Или в укромных уголках,
В тени ветвей, где видно смутно,

Под каждым деревом уютно.
Хоть на траве, хоть на соломе,
Уютней стало даже в доме,
В гостиной дышит, каждый атом
Фруктовым стойким ароматом
И стол готов для натюрморта
В плодах земли любого сорта.
А на полу и на стене,
В открытой свету стороне,
От солнца зайчики мелькают.
Лучи как стрелы проникают
В листву кленового барьера
И даже в окна интерьера.
Они открыты настежь оба.
Ведь солнце - знатная особа.
Но я люблю среди полей
И без комфорта флигелей
Следить, как славная пора
Уходит тихо со двора
На целый год, до новой встречи,
Так постепенно тают свечи.
Я здесь невольно забывал
О том, что близок грозный шквал
Ветров из царства вечных льдов
С коварством первых холодов,
Которые в пути застрянут,
И неожиданно нагрянут.
Погода- хитрый инструмент.
И я использовал момент,
Чтобы в преддверии ненастья
Не думать вовсе о худом,
Не тратить зря минуты счастья,
Пока оно стучится в дом.
2. Волшебный мир.
Цвета осеннего буклета
Теснили зелень с пьедестала,
Но для земли с уходом лета,
Вторая молодость настала.
Ландшафт поблекший освежила
И сразу нас обворожила.
Вся жизнь менялась налету.
Остановила суету,
Стихии ритма покорилась,
И быстро умиротворилась
В среде, где солнце грело скромно,
Не обжигая вероломно.
Его спокойный ровный свет
Смягчался сизой дымкой. Нет
Докучной влаги, воздух сух.
Лишь ветерок ласкает слух
Едва заметные порывы
Его дыхания игривы,
Воркуют, в уши залетая.
Земля багряно-золотая
Нарядна стала и опрятна,

Как накануне торжества.
Для глаз особенно приятна
Густая пестрая листва.
Она милее, чем цветы.
От непривычной красоты,
Как под воздействием искусства,
Невольно возникают чувства,
Которые довольно сложны.
То безмятежны, то тревожны.
Прощаться с летом все же больно.
Однако дышится привольно.
Ведь осень так была прекрасна!
Да и печаль уже напрасна.
От легкой грусти и восторга
В душе тепло. Но время торга
Для двух сезонов миновало.
Погожих дней осталось мало.
Но в каждом дне волшебный мир.
Такая осень - наш кумир.
3. Радость жизни.
Сегодня утро так чудесно
Да так тепло, что дома тесно.
В посадский лес меня влечет.
Я знаю все наперечет
Поляны посреди дубов,
Где изобилие грибов.
И я решил не преминуть
Туда пораньше заглянуть.
От приусадебных аллей
Дорога шла среди полей
На зеленеющие травы,
Теряясь в зарослях дубравы.
Там в полумраке тень густела.
Зато дорога вся блестела.
Как глянец грунт на ней лежал
И свет от солнца отражал.
А на обочине вдали
Стекло, лежащее в пыли,
К себе невольно привлекало.
Не хуже зеркала сверкало,
Стреляя длинными лучами.
Яшел с корзинкой за плечами,
Встречая свежие следы
Недавно конченной страды.
На колее клевали птицы
Зерно рассыпанной пшеницы.
В бурьяне придорожных ям
И вдоль кювета по краям
Пучки соломы золотились.
Невесть откуда очутились
Передо мной роями мошки.
Они не больше хлебной крошки,
Но так назойливы безбожно,
Что с ними сладить невозможно.
Поля и выгон для скотины

Тонули в море паутины.
Кружилась плавно ткань седая,
На жниве тихо оседая.
Мне жарко. Солнце славно грело
И как-то ласково смотрело,
Своё тепло даря охотно.
Великодушно, беззаботно.
Так жизни радость доставляя
И прав души оздоровляя,
Стоял сентябрь, на рай похожий.
И благодатный, и пригожий,
Не знаю, как он назван где-то,
А на Руси он - «Бабье Лето».
13. 11. 10. (Ю. Водопьянов)
Кострома
Наумов Юрий Дмитриевич

29.12.10

## Уважаемые посетители суда, обращаем Ваше внимание, что 31 декабря 2010 года, в связи с сокращенным рабочим днем, прием документов канцелярией суда будет осуществляться с 8:00 до 11:00.

29 Декабрь, 2010 - 13:53 — Гость

Уважаемые посетители суда, обращаем Ваше внимание, что 31 декабря 2010 года, в связи с сокращенным рабочим днем, прием документов канцелярией суда будет осуществляться с 8:00 до 11:00.

21.12.10

## 22 декабря 2010 года в зале президиума состоится заседание Президиума Арбитражного суда Костромской области.

21 Декабрь, 2010 - 09:04 — Гость

На заседании Президиума будут рассматриваться следующие вопросы:
1. О причинах пересмотра вышестоящими судебными инстанциями судебных актов Арбитражного суда Костромской области, принятых судьями гражданской коллегии в I полугодии 2010 года.
2. Обзор материалов судебной практики рассмотрения споров в рамках категорий новой специализации административной коллегии.
3. Обзор материалов судебной практики рассмотрения споров, возникших из земельных правоотношений за 2007-2009 годы.
4. Об утверждении положений:
- О порядке взаимодействия Арбитражного суда Костромской области со средствами массовой информации;
- О порядке аккредитации средств массовой информации при Арбитражном суде Костромской области.
5. Об утверждении Инструкции по работе архива Арбитражного суда Костромской области.
6. О выработке рекомендаций по отдельным спорным моментам судебной практики.
7. Об уточнении специализации судебных составов Арбитражного суда Костромской области.
8. Прочие вопросы.

- ← Ctrl
- …
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- …
- Ctrl →

ybobra.ru